/*/meeco/brand_en.htmlにて使用*/
.btn__internal-link li.no_brand a{
    color: #e3e3e3;
    border-bottom: 0px;
}
/*/meeco/brand_en.htmlにて使用*/

.description_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 80px 0 0 0;
    padding: 0;
    list-style-type: none;
    background: #000;
    padding: 45px 80px;
}
.description_box p{
    width: 50%;
    color: #fff;
    font-size: 14px;
    padding-top: 10px;
}
.description_box .btn-block{
    width: 45%;
    background: #fff;
    margin: 0px 0px 0 25px;
}
/*ヘッダーB用追加css*/
header .header__area .header__logo.is-left{
    left: 25px;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  .header__qa{
  position: absolute;
  color: #fff;
  top: 30px;
  right: 25px;
  }
  .header__qa a{
    color: #999;
    font-size: 14px;
    top: 30px;
  }
  .header__qa a:first-child{
    margin-right: 60px;
  }
  /*ヘッダーC用追加css*/
  .icon__logo_c {
    width: 289px;
    height: 31px;
    fill: #fff;
}
 /*アラーム一覧　/c_mypage/meeco/alarm/ip_list/*/
 .alert-list > li.dateline {
    border-top: 2px solid #000;
 }

 /*マイタイプ　/c_mypage/meeco/mytype/*/
 .mytype__error{
    font-size: 1.4rem;
    color: #d9886d;
    margin: 10px 0 10px 22px; 
}

/*商品詳細　/meeco/product/productID.html*/
#product .product-detail .product-detail__main .product-detail__main-point-list li{
    border: 0px;
    padding: 0px;
}
#product .product-detail .product-detail__main .product-detail__main-cart .product-detail__main-order-btn a{
    width: 100%;
    max-width: 100%;
    margin: 20px 0;
}
#product .product-detail .product-detail__main .product-detail__main-cart .product-detail__main-order-btn a.btn__gray{
    color: #fff;
}
#product .product-detail .product-detail__main .product-detail__main-cart .product-detail__main-cart-btn a.btn__gray{
    color: #fff;
}
.icon__sns-fb{
    width: 15px;
    height: 28px;
}
.btn__toggle.is_details{
    border-top:1px solid #d99d6d; 
    color: #d99d6d; 
}
.btn__toggle.is_details:after{
    border-top: 1px solid #d99d6d;
    border-left: 1px solid #d99d6d;
}
.btn__toggle.is_howtouse{
    border-top:1px solid #d9bc6d; 
    color: #d9bc6d; 
}
.btn__toggle.is_howtouse:after{
    border-top: 1px solid #d9bc6d;
    border-left: 1px solid #d9bc6d;
}
.btn__toggle.is_campaign{
    border-top:1px solid #86ceb9; 
    color: #86ceb9; 
}
.btn__toggle.is_campaign:after{
    border-top: 1px solid #86ceb9;
    border-left: 1px solid #86ceb9;
}
.btn__toggle.is_aboutbrand{
    border-top:1px solid #85a0ba; 
    color: #85a0ba; 
}
.btn__toggle.is_aboutbrand:after{
    border-top: 1px solid #85a0ba;
    border-left: 1px solid #85a0ba;
}
.btn__toggle.is_reviews{
    border-top:1px solid #ad92ba; 
    color: #ad92ba; 
}
.btn__toggle.is_reviews:after{
    border-top: 1px solid #ad92ba;
    border-left: 1px solid #ad92ba;
}
#product .product-detail__sub{
border-bottom: 0px;
}
#PSgrad_0{
    fill: #000;
}
.icon__star02{
    width: 10.5px;
    height: 20px;
    fill: #ebbaa7;
}
.icon__star03{
    width: 10.5px;
    height: 20px;
    fill: #ccc;
}
/*プロフィール設定　/c_mypage/meeco/regist/ip_personal/*/
#mypage-regist .form__input input[type="radio"] + span:before, #mypage-regist .form__input input[type="radio"]:checked + span:after{
    display: none;
}
#mypage-regist .mypage-regist__error{
    color: #d9886d;
    margin-bottom: 10px;
}

.txt__c{
    text-align: center;
}
/*マイページ /c_mypage/meeco/info/ip_top/で使用/*/
#mypage .mypage__point-num-small, #mypage .mypage__point-num{
    color: #ebbaa7;
}
#mypage .mypage-profile{
    background-color: #f4dcd2;
    color: #958680;
}
#mypage .icon__user{
    fill:#958680;
}
/*ご注文履歴　/c_mypage/meeco/history/pp_orderlist/index.html*/
#history .history-list > li + li, #mypage-history .history-list > li + li, #home .history-list > li + li{
    border-top: 1px solid #fff;
}
#history .btn__toggle__cross, #mypage-history .btn__toggle__cross, #home .btn__toggle__cross{
    background-color: #e3e3e3;
    color: #000;
}
#history .btn__toggle__cross:before, #history .btn__toggle__cross:after, #mypage-history .btn__toggle__cross:before, #mypage-history .btn__toggle__cross:after, #home .btn__toggle__cross:before, #home .btn__toggle__cross:after{
    background-color: #000;
}

/*ご注文履歴：詳細 /c_mypage/meeco/history/pp_deliveryorder/で使用/*/
#mypage-history .btn__toggle__cross{
    background-color: #e3e3e3;
    color: #000;
}
.pl-10{
    padding-left: 10px;
}
a.txt_under{
	text-decoration: underline!important;
}
/*注文内容のご確認 /cart/meeco/dept/pp_confirmation/で使用/*/
.cart-confirmation_notice{
text-align: right;
font-size: 1.2rem;
margin: 10px 5px 0 0;
text-decoration: underline;
}
/* フォーム背景色(白) */
.bg_white{
    background-color: #fff;
}

/* フォーム背景色(disabled) */
.bg_disabled{
    background-color: #999;
}

/* エラーページ */
#notfound .h2_notfound{
    font-size: 2.4rem;
    font-weight: normal;
    margin-bottom: 15px;
  }
  #notfound .notice{
    font-size: 1.4rem;
    color: #999;
  }
  #notfound .menu-list.menu-list__pc-column4{
    margin-top: 60px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    flex-wrap:wrap;
  }
  #notfound .menu-list.menu-list__pc-column4 li {
    width: 23%;
    margin-right: 2.5%;
  }
  #notfound .menu-list.menu-list__pc-column4 li:nth-child(4){
    margin-right: 0;
  }
  #notfound .menu-list.menu-list__pc-column4 li a{
    display: block;
    background: #000;
    color: #fff;
    padding: 18px 15px;
  }
  #notfound .btn__arrow:before, .btn__arrow:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 10px;
    height: 1px;
  }
  /*/meeco/calendar.htmlにて使用*/
  .calendar-noitem{
    color: #ef7a4d;
    text-align: center;
    margin-top: 15px;
    padding: 0 10px;
  }
  /*/レビュー　ブランド名箇所にて使用*/
  #product .readmore_brand, #review .readmore_brand{
    display: block;
    color: #aaa;
}

@media screen and (min-width: 751px){
   #ranking .heading-h2 .heading-h2__sub{
       font-size: 12px;
    }
   #brand .heading-h2.heading-h2__line{
        margin-top: 50px;
    }
    /*IE対策用追加css*/
    .alert-list > li .alert-list__pic img{
        width: 100%;
    }
    .history-list .history-list-item > a .history-list-item-product .history-list-item-product-img img{
        width: 100%;
    }
    .favorite-list > li .favorite-list__pic img{
        width: 100%;
    }
    /*ブランドから探すの列間調整*/
    .menu-list.menu-list__pc-column4 li {
        padding: 0 25px;
        box-sizing: border-box;
    }
    /*フォーム　セレクトの調整*/
    .search.search__result .search__result-control > .search__result-select select{
        background-color: #fff;
        border-radius: 0px;
    }
    .form__select select{
        border-radius: 0px;
    }
    /*お気に入りページ　/c_mypage/meeco/favorite/ip_list/*/
    .favorite-list > li .favorite-list__text{
        padding-left: 10px;
    }
     /*アラーム一覧　/c_mypage/meeco/alarm/ip_list/*/
    .alert-list > li .alert-list__check {
        position: absolute;
        top: 55px;
        left: 0px;
    }
    #mypage-review .alert-list > li .alert-list__pic{
        padding: 0 20px 0 25px;
    }
    /*お問い合わせフォームで使用　\meeco\form\inquiry.form\index.html　*/
    .tbl.tbl__form tr td .tbl__form-dl.name dd{
        width: 100%;
    }
    #form .tbl.tbl__form tr td .tbl__form-dl.name dd input{
        width: 100%;
    }

    /*/c_mypage/meeco/info/ip_calendarで使用/*/
    .heading-h2.heading-h2__gray {
        margin: 85px 0 0;
        padding: 20px 0;
        font-size: 1.8rem;
        background-color: #999;
        text-align: center;
        color: #fff;
    }
    #mypage-calendar .calendar-table .calendar-table-day div .day{
        color: #999;
    }
    /*マイページ /c_mypage/meeco/info/ip_top/で使用/*/
    #mypage .calendar-table .calendar-table-day div .day{
        color: #999;
    }
    #mypage .mypage .mypage-main .mypage-main-inner .mypage-main-inner-pointall, 
    #mypage .mypage .mypage-main .mypage-main-inner .mypage-main-inner-point{
        display: table;
    }
    #mypage .mypage .mypage-main .mypage-main-inner .mypage-main-inner-pointall .heading-h3, 
    #mypage .mypage .mypage-main .mypage-main-inner .mypage-main-inner-point .heading-h3{
        display: table-cell;
        width: 220px;
    }
    #mypage .mypage .mypage-main .mypage-main-inner .mypage-main-inner-point .heading-h3{
        vertical-align: top;
    }

    /*プロフィール設定　/c_mypage/meeco/regist/ip_personal/*/
    #mypage-regist .form__input input[type="radio"] + span {
        position: relative;
        display: block;
        width: 360px;
        padding: 17px;
    }
    /*カレンダーページ　/c_mypage/meeco/info/ip_calendar/*/
    #mypage-calendar .calendar-table .calendar-table-week div, #mypage-calendar .calendar-table .calendar-table-day div, #mypage .calendar-table .calendar-table-week div, #mypage .calendar-table .calendar-table-day div{
        width: calc(100% / 7.5);
    }
    /*レビュー入力　/c_mypage/meeco/review/pp_register/*/
    #mypage-review .product-detail .product-detail__main .product-detail__main-evaluation03 h3{
        width: 350px;
        padding: 10px 0 0;
    }
    #mypage-review .product-detail .product-detail__main .product-detail__main-evaluation03 .product-detail__review-comment-evaluation{
        padding: 10px 0 0;
    }
    .mypage-review__error{
        color: #d9886d;
        font-size: 1.4rem;
        margin-bottom: 10px;
    }
    #mypage-review .product-detail .product-detail__main .product-detail__main-evaluation03 {
        display: -webkit-block;
        display: -ms-block;
        display: block;
    }
    .product-detail__level{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    /*マイカレンダー　/c_mypage/meeco/info/ip_calendar/*/
    #mypage-calendar .overlay .overlay__main{
        max-height: 90%;
    }
/*商品詳細　/meeco/product/productID.html*/
    .cart_box{
        position: relative;
    }


    /* mod by IST 2020/07/08 start */
    #item-detail-purbtn-balloon {
        box-sizing: border-box;
        position: absolute;
        top: 1px;
        right: 100%;
        margin-right: 16px;
        padding: 8px 15px;
        width: 199px;
        line-height: 22px;
        color: #19283C;
        text-align: left;
        background: #FFFFFF;
        border: 2px solid #CC0000;
        z-index: 100;
        word-wrap: break-word;
        float: left;
        letter-spacing: 3px;
        font-size: 15px;
        color: #cc0000;
    }

    #item-detail-text-select-item {
        font-weight: bold;
        color: #cc0000;
        display: inline-block;
    }
    /* mod by IST 2020/07/08 end */

    .pickup__scroll .product-list li a .product-list__pic img, 
    .calender-list li a .calender-list__pic img, 
    .rank-list li a .ranking-list__pic img {
        width: 100%;
    }

    /*総合ランキング /meeco/ranking/list.html*/
    #list-ranking .rank-list li a .rank-list__text{
        padding: 35px 0 0 0;
    }

    /*新着から探す /meeco/newarrival.html*/
    #item-list .result-list__pic, #list-item .result-list__pic{
        padding-top: 30px;
    }
    /*ロゴ */
    .wrapper .icon__logo{
        height: 26px;
    }
    .wrapper header .header__area .header__logo{
        top: 28px;
    }
    #miguide-about .columns.columns__miguide-about-feature > div{
        padding: 0 0 50px;
    }
    .support_list{
        padding-left: 0;
        margin: 5px 0 0;
        display: flex;
        justify-content: center;
    }
    .visual .support_list{
        width: auto;
        display: flex;
        justify-content: flex-end;
        margin-top: 10px;
    }
    .support_list li{
        list-style-type: none;
        margin-right: 4%;
    }
    .visual .support_list li{
        margin-right: 15px;
        text-align: center;
    }
    .visual .support_list li:nth-child(6){
        margin-right: 0px;
    }
    .support_list::after, #home .visual::after{
        content: "";
        display: block;
        clear: both;
    }
    .brand-navigation > ul > li{
        width: 100%;
    }
    .brand-navigation > ul > li.is-large{
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 20%;
    }
    .brand-navigation > ul > li > a{
        padding: 0 20px 0 13px;
    }
    .brand-navigation > ul > li > a.is-disabled{
        color: #ddd;
        pointer-events: none;
    }
    .brand-navigation > ul > li > a.is-disabled:after {
        border-color: #ddd;
    }
    .brand-navigation > ul > li > span:before {
        content: "";
        position: absolute;
        display: block;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        -webkit-transform: rotate(-45deg) translateY(-50%);
        transform: rotate(-45deg) translateY(-50%);
        top: 50%;
        right: 0;
        width: 8px;
        height: 8px;
        margin-right: 10px;
    }
    .brand-navigation > ul > li .brand-navigation__menu-sub-layer01.active:before {
        -webkit-transform: rotate(45deg) translateY(-50%);
        transform: rotate(45deg) translateY(-50%);
    }
    .calender-list li.calender-list__reservation a .calender-list__text .calender-list__notice{
        color: #b6e5d9;
    }
    .calender-list li.calender-list__new a .calender-list__text .calender-list__notice {
        color: #ebc8a7;
    }
    .calender-list li a .calender-list__text .calender-list__notice{
        font-size: 1.4rem;
        line-height: 1.5;
    }
    .brand-navigation__menu-sub-layer02 ul li a::before, .brand-navigation__menu-sub-layer02 ul li a::after, .header__menu-sub-layer03 ul li a::before, .header__menu-sub-layer03 ul li a::after{
        display: none!important;
    }
    .toggle__contents_sp li:not([brand-navigation__menu-sub-layer02]) a::before, .toggle__contents_sp li:not([brand-navigation__menu-sub-layer02]) a::after, .header__menu-list li:not([brand-navigation__menu-sub-layer03]) a::before, .header__menu-list li:not([brand-navigation__menu-sub-layer03]) a::after{
        display: none!important;
    }
}
@media screen and (max-width: 750px){
    .toggle__btn_sp.toggle__btn_sp-top {
        margin-top: 25px;
    }
    .description_box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 30px 0 0 0;
        padding: 20px;
        list-style-type: none;
    }
    .description_box p{
        width: 100%;
    }
    .description_box .btn-block{
        width: 100%;
        margin: 20px 0 0 0;
    }

    /*ヘッダーB用追加css*/
    header .header__area .header__logo.is-left{
        top: 32px;
        left: 25px;
        -webkit-transform: translate(0);
        transform: translate(0);
      }
      .header__qa{
      position: absolute;
      right: 0;
      color: #fff;
      right: 25px;
      top: 26px;
      }
      .header__qa a{
        color: #999;
        font-size: 10px;
        top: 30px;
      }
      .header__qa a:first-child{
        margin-right: 20px;
      }

      /*ヘッダーC用追加css*/
      .icon__logo_c {
        width: 135px;
        height: 14.5px;
        fill: #fff;
      }
      #mypage-review .alert-list > li .alert-list__pic{
        width: 48.31%;
        padding: 0 6.00% 0 9.13%;
      }
      .alert-list > li .alert-list__check {
        position: absolute;
        top: 40px;
        left: 25px;
    }
    /*お問い合わせフォームで使用　\meeco\form\inquiry.form\index.html　*/
    .tbl.tbl__form tr td .tbl__form-dl.name dd{
        width: 100%;
    }
    #form .tbl.tbl__form tr td .tbl__form-dl.name dd input{
        max-width: 100%;
        width: 100%;
    }
     /*/c_mypage/meeco/info/ip_calendarで使用/*/
    .heading-h2.heading-h2__gray {
        margin: 30px 0 0;
        padding: 20px 25px;
        font-size: 1.6rem;
        background-color: #999;
        color: #fff;
    }
    #mypage-calendar .calendar-table .calendar-table-day div .day{
        color: #999;
    }
    /*マイページ /c_mypage/meeco/info/ip_top/で使用/*/
    #mypage .calendar-table .calendar-table-day div .day{
        color: #999;
    }
    /*プロフィール設定　/c_mypage/meeco/regist/ip_personal/*/
    #mypage-regist .form__input input[type="radio"] + span {
        position: relative;
        display: block;
        width: 100%;
        padding: 17px;
    }
/*商品詳細　/meeco/product/productID.html*/
    .icon__star02{
        width: 8px;
        height: 16px;
        fill: #ebbaa7;
    }
    .icon__star03{
        width: 8px;
        height: 16px;
        fill: #ccc;
    }
    /*レビュー入力　/c_mypage/meeco/review/pp_register/*/
    #mypage-review .product-detail .product-detail__main .product-detail__main-evaluation03 h3{
        margin-top: 10px;
    }
    .mypage-review__error{
        color: #d9886d;
        font-size: 1.4rem;
        margin-bottom: 10px;
    }
    /*マイデータ /meeco/newarrival.html*/
    #mypage-review .mytype-list li{
        padding: 10px;
    }
    /*meecoとは /miguide/about.html*/
    .columns.columns__miguide-about-top .columns__order02{
        text-align: center;
    }
    /*新着から探す /meeco/newarrival.html*/
    #item-list .result-list__pic, #list-item .result-list__pic{
        padding-top: 30px;
    }
    /*エラーページ*/
    #notfound .img_serch{
        width: 30%;
    }
      #notfound .menu-list{
        margin-top: 30px;
    }
      #notfound .menu-list li:first-child{
        border-top: 1px solid #e3e3e3;
    }
    #miguide-about .support_list{
        display: flex;
        justify-content: center;
        padding-left: 0;
    }
    #miguide-about .support_list li{
        list-style-type: none;
        box-sizing: border-box;
        margin-right: 2%;
    }
    #miguide-about .support_list li:nth-child(2){
        width: 18%;
    }
    #miguide-about .support_list li:nth-child(4){
        width: 24%;
    }
    #miguide-about .support_list li:last-child{
        margin-right: 0;
        width: 42%;
    }
    #home .visual .support_list{
        width: 300px;
        margin: 10px auto;
        padding: 0;
        display: flex;
        justify-content: center;
    }
    #home .visual .support_list li{
        list-style-type: none;
        margin-right: 4%;
        font-size: 12px;
    }
    .brand-navigation > ul > li > a.is-disabled{
        color: #4b4b4b;
        pointer-events: none;
    }
    .brand-navigation > ul > li > a.is-disabled:before, 
    .brand-navigation > ul > li > a.is-disabled:after {
        display: none;
    }

    /* add by IST 2020/08/03 start */
    #item-detail-purbtn-balloon {
        box-sizing: border-box;
        padding: 17.5px 15px;
        margin-top: 15px;
        width: 100%;
        color: #19283C;
        text-align: center;
        background: #FFFFFF;
        border: 1px solid #ff0000;
        word-wrap: break-word;
        letter-spacing: 0.09em;
        font-size: 14px;
        color: #ff0000;
    }

    #item-detail-text-select-item {
        /* font-weight: bold; */
        color: #ff0000;
        display: inline-block;
    }
    /* add by IST 2020/08/03 end */
}

/*/meeco/calendar/list.htmlにて使用*/
@media screen and (max-width: 750px){
main .pager ul li {
	padding:0 5px;
}
main .pager ul li:last-child {
	padding-right:0;
}
}

/*/meeco/not_found.htmlにて使用*/
#notfound .menu-list.menu-list__pc-column4 {
	display:block !important;
	letter-spacing:-0.5em;
}

#notfound .menu-list.menu-list__pc-column4 li {
	display:inline-block;
	letter-spacing:0;
	vertical-align:top;
}

@media screen and (max-width: 750px){
#notfound .menu-list.menu-list__pc-column4 {
	display:none !important;
}
}

@media screen and (max-width: 320px){
    /*/c_mypage/meeco/info/ip_top/ カレンダーにて使用*/
    #mypage .calendar-table, #mypage .calendar-table-rule-list {
        padding: 0;
    }
    #mypage .calendar-table .calendar-table-month {
        font-size: 2.4rem;
        margin-top: 15px;
    }
    #mypage .calendar-table .calendar-table-prev span, #mypage .calendar-table .calendar-table-next span{
        height: 23px;
    }
    /*ヘッダー虫眼鏡*/
    .wrapper header .header__area .header__search{
        width: 29px;
    }
    #home .visual .support_list{
        width: 97%;
        padding: 0;
    }
}
